header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kenka Banchô Otome
  repository: kara.moe
  conditions:
    tagPresence:
      - 9e367fa2-fb35-49fd-8d52-05b847f20373
      - d3d647df-ce29-4df0-bf72-3bdc9b945ec3
      - 0cb3bf6d-e2aa-42b0-855b-a4e7b748c222
      - 0b348bf5-65a5-4bff-aee0-26292a28f30a
  actions:
    addTag:
      - tid: 6ae0da16-c670-4705-9a9e-4e81f6f4ffde
        type: 18
